{% extends 'layout.html' %}

{% block body %}
<h1>Bienvenido {{session.username}} !
  <br>
  <small> Video procesado</small> </h1>
<hr>
<h1> Hi {{ ov }} </h1>

<video width="320" height="240" controls>
	<source src="{{ url_for('static', filename= ov) }}"/>


Your browser does not support the video tag.
</video>	

{% endblock %}

